Subject: Re: [bitcoin-dev] Proposed BIP editor: Kalle Alm

From: Karl <[email-masked]>
Date: Fri, 30 Apr 2021 11:39:23 -0400

A good solution here is to make it clear to visitors that facilitation,
mediation, and organisation help is badly needed in the core development
team.

People with such expertise can even be hired directly.

A good facilitator opens communication paths between all parties, leaving
everyone satisfied with decisions.  Don't accept a compromise if you can
look for something better.

On Fri, Apr 30, 2021, 8:00 AM Amir Taaki via bitcoin-dev <
[email-masked]> wrote:

> A committee to guide the committee? You guys truly have lost the plot.
>
> All the good minds and cryptographers have left Bitcoin. What remains is
> an empty echo chamber.
>
> Truth is these problems start with lack of vision and long-term roadmap,
> not with the processes themselves.
>
> And the Bitcoin Core monopoly created this situation; one coin, one
> client, one vision. And the inevitable infighting for ultimate power.
>
> Really if we want to go down this route, there should be a long period
> of self reflection about where the problems began rather than patching
> some process and moving on.
>
> I propose Bitcoin Core is dissolved as the official Bitcoin project. The
> community is free to elect their preferred version of Bitcoin. And most
> importantly, Bitcoin developers commit to a fully specced standard that
> all implementations move towards using.
>
> On 4/28/21 12:30 AM, Jaime Caring via bitcoin-dev wrote:
> > Kalle should not be made an editor by an ad-hoc process. I reiterate
> > Greg's NACK.
> >
> > I propose that we form a stewardship committee of frequent contributors,
> > including you, Greg, and 21 others. The stewards appoint a small set of
> > editors with permanent oversight by the stewards. A defined process
> > prevents this controversy from arising in the future and makes
> > proceedings clear.
> >
> > My proposal has been moderated off of this list, but may be viewed here:
> > https://github.com/bitcoin/bips/pull/1113
> > <https://github.com/bitcoin/bips/pull/1113>
> >
> > I care not for the role of initial transitory editor. I would be pleased
> > should any responsible community member shoulder this onus in my stead.
> >
> > Peace be upon you,
> >
> > JC
> >
> > On Mon, 26 Apr 2021 at 00:37, David A. Harding via bitcoin-dev
> > <[email-masked]
> > <mailto:[email-masked]>> wrote:
> >
> >     On Sat, Apr 24, 2021 at 04:42:12AM +0000, Greg Maxwell via
> >     bitcoin-dev wrote:
> >     > I am opposed to the addition of Kalle Alm at this time.  Those who
> >     > believe [this] will resolve the situation [...] re: PR1104 are
> >     > mistaken.
> >
> >     PR1104 has been merged.  Do you continue to oppose the addition?
> >
> >     Thanks,
> >
> >     -Dave
> >     _______________________________________________
> >     bitcoin-dev mailing list
> >     [email-masked]
> >     <mailto:[email-masked]>
> >     https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
> >     <https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev>
> >
> >
> > _______________________________________________
> > bitcoin-dev mailing list
> > [email-masked]
> > https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
> >
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>